import type { ComputedOptions, MethodOptions, Component } from 'vue';
import type { ComponentsType } from './types/componentsType';
declare const componentMap: Map<ComponentsType, Component<any, any, any, ComputedOptions, MethodOptions>>;
export declare function add(compName: ComponentsType, component: Component): void;
export declare function del(compName: ComponentsType): void;
export { componentMap };
